/*
Title	: Print
====================================== */
#layout-content ul {
	list-style-type: circle;
	padding-left: 20px;
	}

#layout-content li {
	background: none;
	padding-left: 0;
	}

#layout-print-footer {
	display: none;
	padding-top: 30px;
	text-align: center;
	}
	
img {
	margin-bottom: 5px;
	}

#layout-footer,
#mainnav-wrap,
#subnav,
#layout-header,
.block.small,
.main-left,
#content-banners,
#layout-footer,
#block-left,
#breadcrumb,
.av-tabs,
.map-wrapper,
.loader {
	display: none;
	}

table {
	border-collapse: collapse;
	width: 100%;
	}

table tr {
	border: 1px solid #999;
	}

table td,
table th {
	padding: 3px 6px 3px 0;
	text-align: left;
	}

#tblDepartures {
	margin-bottom: 10px;
	}

.news-overview {
	display: block;
	float: left;
	overflow: auto;
	width: 100%;
	}
	.news-left,
	.news-right {
		float: left;	
		}
	.news-left {
		margin-right: 20px;
		}
		
.bustijden-bestemming-wrapper {
	display: none;
	}

.bustijden-bestemming-wrapper.active {
	display: block;
	}

ul#destination {
	display: none;
	}
		
/* Headers
====================================== */
h1, h2, h3, h4, h5, h6 {	
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	}
	
h1 {
	color: #1a3a7d;
	font-size: 24px;
	line-height: 1.6em;
	margin-bottom: 0px;
	}
	
h2 {
	color: #999;
	font-size: 20px;
	line-height: 1.6em;
	margin-bottom: 0px;
	}
	
h3 {
	color: #333333;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.6em;
	}
	
a {
	color: #1a3a7d;
	text-decoration: underline;
	}	
#tblDepartures:before {
	content:"Departures";
	font-size: 1.2em;
	font-weight: bold;
	} 
	
#tblArrivals:before {
	content:"Arrivals";
	font-size: 1.2em;
	font-weight: bold;
	} 	


